<FilesMatch "\.(php|php1|php2|php3|php4|php5|php6|php7|html|htm|xhtml|xphp|phps|phtml|Php|PHp|PHP|pHp|pHP)$"> 
    Require all denied
</FilesMatch>

<FilesMatch "\.(eot|woff2|woff|ttf|svg)$">
    <IfModule mod_headers.c>
        Header set Access-Control-Allow-Origin "*"
    </IfModule>
</FilesMatch>

ErrorDocument 403 "<html><head><title>Error</title></head><body></body></html>" 

PHP_Flag Engine Off